===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
fapg-0.41/aclocal.m4-67-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
fapg-0.41/aclocal.m4:68:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
fapg-0.41/aclocal.m4-69-#
##############################################
fapg-0.41/aclocal.m4-91-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
fapg-0.41/aclocal.m4:92:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
fapg-0.41/aclocal.m4-93-# and then we would define $MISSING as
##############################################
fapg-0.41/aclocal.m4-107-# expand $ac_aux_dir to an absolute path
fapg-0.41/aclocal.m4:108:am_aux_dir=`cd $ac_aux_dir && pwd`
fapg-0.41/aclocal.m4-109-])
##############################################
fapg-0.41/aclocal.m4-207-  if test "$am_compiler_list" = ""; then
fapg-0.41/aclocal.m4:208:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
fapg-0.41/aclocal.m4-209-  fi
##############################################
fapg-0.41/aclocal.m4-319-  # Strip MF so we end up with the name of the file.
fapg-0.41/aclocal.m4:320:  mf=`echo "$mf" | sed -e 's/:.*$//'`
fapg-0.41/aclocal.m4-321-  # Check whether this is an Automake generated Makefile or not.
##############################################
fapg-0.41/aclocal.m4-328-  if sed -n 's,^#.*generated by automake.*,X,p' "$mf" | grep X >/dev/null 2>&1; then
fapg-0.41/aclocal.m4:329:    dirpart=`AS_DIRNAME("$mf")`
fapg-0.41/aclocal.m4-330-  else
##############################################
fapg-0.41/aclocal.m4-334-  # from the Makefile without running `make'.
fapg-0.41/aclocal.m4:335:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
fapg-0.41/aclocal.m4-336-  test -z "$DEPDIR" && continue
fapg-0.41/aclocal.m4:337:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
fapg-0.41/aclocal.m4-338-  test -z "am__include" && continue
fapg-0.41/aclocal.m4:339:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
fapg-0.41/aclocal.m4-340-  # When using ansi2knr, U may be empty or an underscore; expand it
fapg-0.41/aclocal.m4:341:  U=`sed -n 's/^U = //p' < "$mf"`
fapg-0.41/aclocal.m4-342-  # Find all dependency output files, they are included files with
##############################################
fapg-0.41/aclocal.m4-350-    test -f "$dirpart/$file" && continue
fapg-0.41/aclocal.m4:351:    fdir=`AS_DIRNAME(["$file"])`
fapg-0.41/aclocal.m4-352-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
fapg-0.41/aclocal.m4-404-AC_REQUIRE([AC_PROG_INSTALL])dnl
fapg-0.41/aclocal.m4:405:if test "`cd $srcdir && pwd`" != "`pwd`"; then
fapg-0.41/aclocal.m4-406-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
fapg-0.41/aclocal.m4-493-    * )
fapg-0.41/aclocal.m4:494:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
fapg-0.41/aclocal.m4-495-  esac
fapg-0.41/aclocal.m4-496-done
fapg-0.41/aclocal.m4:497:echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
fapg-0.41/aclocal.m4-498-
##############################################
fapg-0.41/aclocal.m4-565-# case it prints its new name instead of `make'.
fapg-0.41/aclocal.m4:566:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
fapg-0.41/aclocal.m4-567-   am__include=include
##############################################
fapg-0.41/aclocal.m4-573-   echo '.include "confinc"' > confmf
fapg-0.41/aclocal.m4:574:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
fapg-0.41/aclocal.m4-575-      am__include=.include
##############################################
fapg-0.41/aclocal.m4-704-if (
fapg-0.41/aclocal.m4:705:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
fapg-0.41/aclocal.m4-706-   if test "$[*]" = "X"; then
fapg-0.41/aclocal.m4-707-      # -L didn't work.
fapg-0.41/aclocal.m4:708:      set X `ls -t $srcdir/configure conftest.file`
fapg-0.41/aclocal.m4-709-   fi
##############################################
fapg-0.41/Makefile.in-211-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
fapg-0.41/Makefile.in:212:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
fapg-0.41/Makefile.in-213-	  if test -f $$p \
fapg-0.41/Makefile.in-214-	  ; then \
fapg-0.41/Makefile.in:215:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
fapg-0.41/Makefile.in-216-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
fapg-0.41/Makefile.in-223-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
fapg-0.41/Makefile.in:224:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
fapg-0.41/Makefile.in-225-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
fapg-0.41/Makefile.in-243-.c.o:
fapg-0.41/Makefile.in:244:@am__fastdepCC_TRUE@	depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.o$$||'`;\
fapg-0.41/Makefile.in-245-@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
##############################################
fapg-0.41/Makefile.in-251-.c.obj:
fapg-0.41/Makefile.in:252:@am__fastdepCC_TRUE@	depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.obj$$||'`;\
fapg-0.41/Makefile.in:253:@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ `$(CYGPATH_W) '$<'` &&\
fapg-0.41/Makefile.in-254-@am__fastdepCC_TRUE@	mv -f $$depbase.Tpo $$depbase.Po
##############################################
fapg-0.41/Makefile.in-256-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
fapg-0.41/Makefile.in:257:@am__fastdepCC_FALSE@	$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
fapg-0.41/Makefile.in-258-install-man1: $(man1_MANS) $(man_MANS)
##############################################
fapg-0.41/Makefile.in-270-	  else file=$$i; fi; \
fapg-0.41/Makefile.in:271:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
fapg-0.41/Makefile.in-272-	  case "$$ext" in \
##############################################
fapg-0.41/Makefile.in-275-	  esac; \
fapg-0.41/Makefile.in:276:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
fapg-0.41/Makefile.in:277:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
fapg-0.41/Makefile.in:278:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
fapg-0.41/Makefile.in-279-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
fapg-0.41/Makefile.in-291-	for i in $$list; do \
fapg-0.41/Makefile.in:292:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
fapg-0.41/Makefile.in-293-	  case "$$ext" in \
##############################################
fapg-0.41/Makefile.in-296-	  esac; \
fapg-0.41/Makefile.in:297:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
fapg-0.41/Makefile.in:298:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
fapg-0.41/Makefile.in:299:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
fapg-0.41/Makefile.in-300-	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
fapg-0.41/Makefile.in-343-GTAGS:
fapg-0.41/Makefile.in:344:	here=`$(am__cd) $(top_builddir) && pwd` \
fapg-0.41/Makefile.in-345-	  && cd $(top_srcdir) \
##############################################
fapg-0.41/Makefile.in-353-	test -d $(distdir) || mkdir $(distdir)
fapg-0.41/Makefile.in:354:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
fapg-0.41/Makefile.in:355:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
fapg-0.41/Makefile.in-356-	list='$(DISTFILES)'; \
##############################################
fapg-0.41/Makefile.in-367-	  if test -d $$d/$$file; then \
fapg-0.41/Makefile.in:368:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
fapg-0.41/Makefile.in-369-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
fapg-0.41/Makefile.in-435-	chmod a-w $(distdir)
fapg-0.41/Makefile.in:436:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
fapg-0.41/Makefile.in-437-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
fapg-0.41/Makefile.in-466-	@cd $(distuninstallcheck_dir) \
fapg-0.41/Makefile.in:467:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
fapg-0.41/Makefile.in-468-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
fapg-0.41/Makefile.in-478-	fi
fapg-0.41/Makefile.in:479:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
fapg-0.41/Makefile.in-480-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
fapg-0.41/configure-107-do
fapg-0.41/configure:108:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
fapg-0.41/configure-109-    eval $as_var=C; export $as_var
##############################################
fapg-0.41/configure-215-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
fapg-0.41/configure:216:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
fapg-0.41/configure-217-") 2> /dev/null; then
##############################################
fapg-0.41/configure-330-  test "x$as_lineno_1" != "x$as_lineno_2" &&
fapg-0.41/configure:331:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
fapg-0.41/configure-332-
##############################################
fapg-0.41/configure-425-  test "x$as_lineno_1" != "x$as_lineno_2" &&
fapg-0.41/configure:426:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
fapg-0.41/configure-427-
##############################################
fapg-0.41/configure-536-	esac;
fapg-0.41/configure:537:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
fapg-0.41/configure-538-	???[sx]*):;;*)false;;esac;fi
##############################################
fapg-0.41/configure-765-  case $ac_option in
fapg-0.41/configure:766:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
fapg-0.41/configure-767-  *)	ac_optarg=yes ;;
##############################################
fapg-0.41/configure-808-  -disable-* | --disable-*)
fapg-0.41/configure:809:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
fapg-0.41/configure-810-    # Reject names that are not valid shell variable names.
##############################################
fapg-0.41/configure-813-   { (exit 1); exit 1; }; }
fapg-0.41/configure:814:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
fapg-0.41/configure-815-    eval enable_$ac_feature=no ;;
##############################################
fapg-0.41/configure-827-  -enable-* | --enable-*)
fapg-0.41/configure:828:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
fapg-0.41/configure-829-    # Reject names that are not valid shell variable names.
##############################################
fapg-0.41/configure-832-   { (exit 1); exit 1; }; }
fapg-0.41/configure:833:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
fapg-0.41/configure-834-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
fapg-0.41/configure-1024-  -with-* | --with-*)
fapg-0.41/configure:1025:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
fapg-0.41/configure-1026-    # Reject names that are not valid shell variable names.
##############################################
fapg-0.41/configure-1029-   { (exit 1); exit 1; }; }
fapg-0.41/configure:1030:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
fapg-0.41/configure-1031-    eval with_$ac_package=\$ac_optarg ;;
##############################################
fapg-0.41/configure-1033-  -without-* | --without-*)
fapg-0.41/configure:1034:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
fapg-0.41/configure-1035-    # Reject names that are not valid shell variable names.
##############################################
fapg-0.41/configure-1038-   { (exit 1); exit 1; }; }
fapg-0.41/configure:1039:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
fapg-0.41/configure-1040-    eval with_$ac_package=no ;;
##############################################
fapg-0.41/configure-1065-  *=*)
fapg-0.41/configure:1066:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
fapg-0.41/configure-1067-    # Reject names that are not valid shell variable names.
##############################################
fapg-0.41/configure-1085-if test -n "$ac_prev"; then
fapg-0.41/configure:1086:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
fapg-0.41/configure-1087-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
fapg-0.41/configure-1131-ac_ls_di=`ls -di .` &&
fapg-0.41/configure:1132:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
fapg-0.41/configure-1133-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
fapg-0.41/configure-1191-case $srcdir in
fapg-0.41/configure:1192:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
fapg-0.41/configure-1193-esac
##############################################
fapg-0.41/configure-1234-By default, \`make install' will install all the files in
fapg-0.41/configure:1235:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
fapg-0.41/configure:1236:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
fapg-0.41/configure-1237-for instance \`--prefix=\$HOME'.
##############################################
fapg-0.41/configure-1319-*)
fapg-0.41/configure:1320:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
fapg-0.41/configure-1321-  # A ".." for each directory in $ac_dir_suffix.
fapg-0.41/configure:1322:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
fapg-0.41/configure-1323-  case $ac_top_builddir_sub in
##############################################
fapg-0.41/configure-1452-    *\'*)
fapg-0.41/configure:1453:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
fapg-0.41/configure-1454-    esac
##############################################
fapg-0.41/configure-1538-      case $ac_val in
fapg-0.41/configure:1539:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
fapg-0.41/configure-1540-      esac
##############################################
fapg-0.41/configure-1555-	case $ac_val in
fapg-0.41/configure:1556:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
fapg-0.41/configure-1557-	esac
##############################################
fapg-0.41/configure-1663-    set,)
fapg-0.41/configure:1664:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
fapg-0.41/configure:1665:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
fapg-0.41/configure-1666-      ac_cache_corrupted=: ;;
##############################################
fapg-0.41/configure-1685-    case $ac_new_val in
fapg-0.41/configure:1686:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
fapg-0.41/configure-1687-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
fapg-0.41/configure-1849-if (
fapg-0.41/configure:1850:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
fapg-0.41/configure-1851-   if test "$*" = "X"; then
fapg-0.41/configure-1852-      # -L didn't work.
fapg-0.41/configure:1853:      set X `ls -t $srcdir/configure conftest.file`
fapg-0.41/configure-1854-   fi
##############################################
fapg-0.41/configure-1893-_ACEOF
fapg-0.41/configure:1894:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
fapg-0.41/configure-1895-rm -f conftest.sed
##############################################
fapg-0.41/configure-1897-# expand $ac_aux_dir to an absolute path
fapg-0.41/configure:1898:am_aux_dir=`cd $ac_aux_dir && pwd`
fapg-0.41/configure-1899-
##############################################
fapg-0.41/configure-1923-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
fapg-0.41/configure:1924:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
fapg-0.41/configure-1925-	     'mkdir (GNU coreutils) '* | \
##############################################
fapg-0.41/configure-2001-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
fapg-0.41/configure:2002:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
fapg-0.41/configure-2003-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
fapg-0.41/configure-2011-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
fapg-0.41/configure:2012:case `${MAKE-make} -f conftest.make 2>/dev/null` in
fapg-0.41/configure-2013-  *@@@%%%=?*=@@@%%%*)
##############################################
fapg-0.41/configure-2038-
fapg-0.41/configure:2039:if test "`cd $srcdir && pwd`" != "`pwd`"; then
fapg-0.41/configure-2040-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
fapg-0.41/configure-2603-echo "$as_me:$LINENO: checking for C compiler version" >&5
fapg-0.41/configure:2604:ac_compiler=`set X $ac_compile; echo $2`
fapg-0.41/configure-2605-{ (ac_try="$ac_compiler --version >&5"
##############################################
fapg-0.41/configure-2657-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
fapg-0.41/configure:2658:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
fapg-0.41/configure-2659-#
##############################################
fapg-0.41/configure-2705-	then :; else
fapg-0.41/configure:2706:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
fapg-0.41/configure-2707-	fi
##############################################
fapg-0.41/configure-2802-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
fapg-0.41/configure:2803:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
fapg-0.41/configure-2804-	  break;;
##############################################
fapg-0.41/configure-2857-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
fapg-0.41/configure:2858:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
fapg-0.41/configure-2859-       break;;
##############################################
fapg-0.41/configure-2932-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
fapg-0.41/configure:2933:GCC=`test $ac_compiler_gnu = yes && echo yes`
fapg-0.41/configure-2934-ac_test_CFLAGS=${CFLAGS+set}
##############################################
fapg-0.41/configure-3231-# case it prints its new name instead of `make'.
fapg-0.41/configure:3232:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
fapg-0.41/configure-3233-   am__include=include
##############################################
fapg-0.41/configure-3239-   echo '.include "confinc"' > confmf
fapg-0.41/configure:3240:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
fapg-0.41/configure-3241-      am__include=.include
##############################################
fapg-0.41/configure-3298-  if test "$am_compiler_list" = ""; then
fapg-0.41/configure:3299:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
fapg-0.41/configure-3300-  fi
##############################################
fapg-0.41/configure-3634-  # Check for GNU $ac_path_GREP
fapg-0.41/configure:3635:case `"$ac_path_GREP" --version 2>&1` in
fapg-0.41/configure-3636-*GNU*)
##############################################
fapg-0.41/configure-3648-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
fapg-0.41/configure:3649:    ac_count=`expr $ac_count + 1`
fapg-0.41/configure-3650-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
fapg-0.41/configure-3716-  # Check for GNU $ac_path_EGREP
fapg-0.41/configure:3717:case `"$ac_path_EGREP" --version 2>&1` in
fapg-0.41/configure-3718-*GNU*)
##############################################
fapg-0.41/configure-3730-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
fapg-0.41/configure:3731:    ac_count=`expr $ac_count + 1`
fapg-0.41/configure-3732-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
fapg-0.41/configure-4107-do
fapg-0.41/configure:4108:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
fapg-0.41/configure-4109-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
fapg-0.41/configure-4150-fi
fapg-0.41/configure:4151:ac_res=`eval echo '${'$as_ac_Header'}'`
fapg-0.41/configure-4152-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
fapg-0.41/configure-4153-echo "${ECHO_T}$ac_res" >&6; }
fapg-0.41/configure:4154:if test `eval echo '${'$as_ac_Header'}'` = yes; then
fapg-0.41/configure-4155-  cat >>confdefs.h <<_ACEOF
fapg-0.41/configure:4156:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
fapg-0.41/configure-4157-_ACEOF
##############################################
fapg-0.41/configure-4453-'
fapg-0.41/configure:4454:DEFS=`sed -n "$ac_script" confdefs.h`
fapg-0.41/configure-4455-
##############################################
fapg-0.41/configure-4461-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
fapg-0.41/configure:4462:  ac_i=`echo "$ac_i" | sed "$ac_script"`
fapg-0.41/configure-4463-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
fapg-0.41/configure-4605-do
fapg-0.41/configure:4606:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
fapg-0.41/configure-4607-    eval $as_var=C; export $as_var
##############################################
fapg-0.41/configure-4655-  test "x$as_lineno_1" != "x$as_lineno_2" &&
fapg-0.41/configure:4656:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
fapg-0.41/configure-4657-
##############################################
fapg-0.41/configure-4766-	esac;
fapg-0.41/configure:4767:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
fapg-0.41/configure-4768-	???[sx]*):;;*)false;;esac;fi
##############################################
fapg-0.41/configure-4835-configured by $0, generated by GNU Autoconf 2.61,
fapg-0.41/configure:4836:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
fapg-0.41/configure-4837-
##############################################
fapg-0.41/configure-4855-  --*=*)
fapg-0.41/configure:4856:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
fapg-0.41/configure:4857:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
fapg-0.41/configure-4858-    ac_shift=:
##############################################
fapg-0.41/configure-5083-
fapg-0.41/configure:5084:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 80; then
fapg-0.41/configure-5085-    break
##############################################
fapg-0.41/configure-5094-
fapg-0.41/configure:5095:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
fapg-0.41/configure-5096-if test -n "$ac_eof"; then
fapg-0.41/configure:5097:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
fapg-0.41/configure:5098:  ac_eof=`expr $ac_eof + 1`
fapg-0.41/configure-5099-fi
##############################################
fapg-0.41/configure-5232-      case $as_dir in #(
fapg-0.41/configure:5233:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
fapg-0.41/configure-5234-      *) as_qdir=$as_dir;;
##############################################
fapg-0.41/configure-5270-*)
fapg-0.41/configure:5271:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
fapg-0.41/configure-5272-  # A ".." for each directory in $ac_dir_suffix.
fapg-0.41/configure:5273:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
fapg-0.41/configure-5274-  case $ac_top_builddir_sub in
##############################################
fapg-0.41/configure-5348-
fapg-0.41/configure:5349:# Neutralize VPATH when `$srcdir' = `.'.
fapg-0.41/configure-5350-# Shell code in configure.ac might set extrasub.
##############################################
fapg-0.41/configure-5373-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
fapg-0.41/configure:5374:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
fapg-0.41/configure:5375:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
fapg-0.41/configure-5376-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
fapg-0.41/configure-5397-  # Strip MF so we end up with the name of the file.
fapg-0.41/configure:5398:  mf=`echo "$mf" | sed -e 's/:.*$//'`
fapg-0.41/configure-5399-  # Check whether this is an Automake generated Makefile or not.
##############################################
fapg-0.41/configure-5434-  # from the Makefile without running `make'.
fapg-0.41/configure:5435:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
fapg-0.41/configure-5436-  test -z "$DEPDIR" && continue
fapg-0.41/configure:5437:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
fapg-0.41/configure-5438-  test -z "am__include" && continue
fapg-0.41/configure:5439:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
fapg-0.41/configure-5440-  # When using ansi2knr, U may be empty or an underscore; expand it
fapg-0.41/configure:5441:  U=`sed -n 's/^U = //p' < "$mf"`
fapg-0.41/configure-5442-  # Find all dependency output files, they are included files with
##############################################
fapg-0.41/configure-5481-      case $as_dir in #(
fapg-0.41/configure:5482:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
fapg-0.41/configure-5483-      *) as_qdir=$as_dir;;
##############################################
fapg-0.41/depcomp-69-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
fapg-0.41/depcomp:70:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
fapg-0.41/depcomp-71-
##############################################
fapg-0.41/depcomp-217-  # Version 6 uses the directory in both cases.
fapg-0.41/depcomp:218:  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
fapg-0.41/depcomp-219-  test "x$dir" = "x$object" && dir=
fapg-0.41/depcomp:220:  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
fapg-0.41/depcomp-221-  if test "$libtool" = yes; then
##############################################
fapg-0.41/depcomp-246-    # Do two passes, one to just change these to
fapg-0.41/depcomp:247:    # `$object: dependent.h' and one to simply `dependent.h:'.
fapg-0.41/depcomp-248-    sed -e "s,^.*\.[a-z]*:,$object:," < "$tmpdepfile" > "$depfile"
##############################################
fapg-0.41/depcomp-288-  # Do two passes, one to just change these to
fapg-0.41/depcomp:289:  # `$object: dependent.h' and one to simply `dependent.h:'.
fapg-0.41/depcomp-290-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
fapg-0.41/depcomp-304-  # Much of this is similar to the tru64 case; see comments there.
fapg-0.41/depcomp:305:  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
fapg-0.41/depcomp-306-  test "x$dir" = "x$object" && dir=
fapg-0.41/depcomp:307:  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
fapg-0.41/depcomp-308-  if test "$libtool" = yes; then
##############################################
fapg-0.41/depcomp-343-   # Subdirectories are respected.
fapg-0.41/depcomp:344:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
fapg-0.41/depcomp-345-   test "x$dir" = "x$object" && dir=
fapg-0.41/depcomp:346:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
fapg-0.41/depcomp-347-
##############################################
fapg-0.41/depcomp-482-  done
fapg-0.41/depcomp:483:  obj_suffix="`echo $object | sed 's/^.*\././'`"
fapg-0.41/depcomp-484-  touch "$tmpdepfile"
##############################################
fapg-0.41/install-sh-217-      fi
fapg-0.41/install-sh:218:      cp_umask=`expr '(' 777 - $mode % 1000 ')' $u_plus_rw`;;
fapg-0.41/install-sh-219-    *)
##############################################
fapg-0.41/install-sh-269-      dstdir=$dst
fapg-0.41/install-sh:270:      dst=$dstdir/`basename "$src"`
fapg-0.41/install-sh-271-      dstdir_status=0
##############################################
fapg-0.41/install-sh-351-		   # FreeBSD 6.1 mkdir -m -p sets mode of existing directory.
fapg-0.41/install-sh:352:		   ls_ld_tmpdir=`ls -ld "$tmpdir"`
fapg-0.41/install-sh-353-		   case $ls_ld_tmpdir in
##############################################
fapg-0.41/install-sh-358-		   $mkdirprog -m$different_mode -p -- "$tmpdir" && {
fapg-0.41/install-sh:359:		     ls_ld_tmpdir_1=`ls -ld "$tmpdir"`
fapg-0.41/install-sh-360-		     test "$ls_ld_tmpdir" = "$ls_ld_tmpdir_1"
##############################################
fapg-0.41/install-sh-418-	    case $prefix in
fapg-0.41/install-sh:419:	      *\'*) qprefix=`echo "$prefix" | sed "s/'/'\\\\\\\\''/g"`;;
fapg-0.41/install-sh-420-	      *) qprefix=$prefix;;
##############################################
fapg-0.41/install-sh-467-    if $copy_on_change &&
fapg-0.41/install-sh:468:       old=`LC_ALL=C ls -dlL "$dst"	2>/dev/null` &&
fapg-0.41/install-sh:469:       new=`LC_ALL=C ls -dlL "$dsttmp"	2>/dev/null` &&
fapg-0.41/install-sh-470-
##############################################
fapg-0.41/missing-131-       # Could not run --version or --help.  This is probably someone
fapg-0.41/missing:132:       # running `$TOOL --version' or `$TOOL --help' to check whether
fapg-0.41/missing-133-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
fapg-0.41/missing-165-         from any GNU archive site."
fapg-0.41/missing:166:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
fapg-0.41/missing-167-    test -z "$files" && files="config.h"
##############################################
fapg-0.41/missing-194-         proper tools for further handling them.
fapg-0.41/missing:195:         You can get \`$1' as part of \`Autoconf' from any GNU
fapg-0.41/missing-196-         archive site."
fapg-0.41/missing-197-
fapg-0.41/missing:198:    file=`echo "$*" | sed -n "$sed_output"`
fapg-0.41/missing:199:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
fapg-0.41/missing-200-    if test -f "$file"; then
##############################################
fapg-0.41/missing-223-	*.y)
fapg-0.41/missing:224:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
fapg-0.41/missing-225-	    if test -f "$SRCFILE"; then
##############################################
fapg-0.41/missing-227-	    fi
fapg-0.41/missing:228:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
fapg-0.41/missing-229-	    if test -f "$SRCFILE"; then
##############################################
fapg-0.41/missing-253-	*.l)
fapg-0.41/missing:254:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
fapg-0.41/missing-255-	    if test -f "$SRCFILE"; then
##############################################
fapg-0.41/missing-272-
fapg-0.41/missing:273:    file=`echo "$*" | sed -n "$sed_output"`
fapg-0.41/missing:274:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
fapg-0.41/missing-275-    if test -f "$file"; then
##############################################
fapg-0.41/missing-292-    # The file to touch is that specified with -o ...
fapg-0.41/missing:293:    file=`echo "$*" | sed -n "$sed_output"`
fapg-0.41/missing:294:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
fapg-0.41/missing-295-    if test -z "$file"; then
fapg-0.41/missing-296-      # ... or it is the one specified with @setfilename ...
fapg-0.41/missing:297:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
fapg-0.41/missing-298-      file=`sed -n '
##############################################
fapg-0.41/missing-304-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
fapg-0.41/missing:305:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
fapg-0.41/missing-306-    fi
##############################################
fapg-0.41/missing-328-	*o*)
fapg-0.41/missing:329:	    firstarg=`echo "$firstarg" | sed s/o//`
fapg-0.41/missing-330-	    tar "$firstarg" "$@" && exit 0
##############################################
fapg-0.41/missing-334-	*h*)
fapg-0.41/missing:335:	    firstarg=`echo "$firstarg" | sed s/h//`
fapg-0.41/missing-336-	    tar "$firstarg" "$@" && exit 0